/* directory */
.directory-wrap {
	display: none;
}
.directory-container {
	padding: 20px;
}
/* directory end */
.resource-modal {
	width: 620px;
}
.btn {
	cursor: pointer;
}
.lr-show .resource-modal {
	visibility: visible;
}
.lr-resource .resource_row-wrap {
	height: 260px;
	padding: 10px 0;
	margin-bottom: 20px;
	overflow: auto;
}
.lr-resource .lr-top {
	width: 580px;
}
.lr-resource .ipt-file {
	padding-left: 230px;
}
.lr-resource .green_btn {
	display: inline-block;
	width: 100px;
	border: 0;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	margin-left: 20px;
	cursor: pointer;
}
.lr-resource .row-item {
	padding: 10px 0;
}
.lr-resource .row-item:nth-child(odd) {
	background: #eee;
}
.lr-resource .col {
	display: inline-block;
	text-align: center;
	margin: 0 5px;
	height: 100%;
	vertical-align: middle;
}
.lr-resource .file_name {
	width: 260px;
}
.lr-resource .file_size {
	width: 80px;
}
.lr-resource .file_status {
	width: 75px;
}
.lr-resource .stat_false {
	color: #f70;
}
.lr-resource .stat_loading {
	color: #999;
}
.lr-resource .stat_true {
	color: #0e0;
}
.lr-resource .stat_defeat {
	color: #f00;
}
.lr-resource .file_link {
	width: 75px;
	display: inline-block;
}
.lr-resource .lr-overlay {
	/*background: rgba(0, 0, 0, 1);*/
}
.lr-link .confirm-tips .row-item a {
	color: #008bf5;
	text-decoration: underline;
}
.lr-link .create-link .create-link-item {
	margin-bottom: 20px;
}
.lr-link .create-link .create-link-item label{
	margin-right: 20px;
}
.lr-link .create-link .create-link-item input {
	width: 300px;
	padding: 5px 2px;
}
.lr-link .file_name {
	width: 400px;
}
/* resourceItem */
.detail_page_ctn .right_info_ctn>.lesson_title {
	margin-bottom: 20px;
}
.detail_page_ctn .right_info_ctn>.viewer-star+.lesson_btn {
	padding-top: 30px;
}
#expItem .detail_page_ctn .right_info_ctn>.viewer-star+.lesson_btn {
	padding-top: 110px;
}
.detail_page_ctn .right_info_ctn>.viewer-star>p {
	margin-bottom: 10px;
}
.detail_page_ctn .row-wrap>.row>.row-ci {
	width: 265px;
}
.detail_page_ctn>.part_info .row-ci img {
	max-width: 100%;
}
.create_paper-wrapper .top-info-wrap {
	margin-bottom: 35px;
}
.create_paper-wrapper .left-menu-wrap,
.create_paper-wrapper .right-info {
	float: left;
}
.create_paper-wrapper .left-menu-wrap {
	width: 28%;
	max-height: 325px;
	overflow: auto;
	border-right: 1px solid #eee;
}
.create_paper-wrapper .table-label-wrap {
	width: 40px;
}
.create_paper-wrapper .right-info {
	width: 70%;
	max-height: 325px;
	overflow: auto;
}
.create_paper-wrapper .right-info .info_item_wrap {
	width: 100%;
}
.create_paper-wrapper .right-info tr {
	line-height: 40px;
}
.create_paper-wrapper .right-info th {
	text-align: left;
}
.create_paper-wrapper .right-info .emulate_exps {
	float: none;
}
.create_paper-wrapper .right-info .emulate_exps td:first-child {
	width: 38px;
}
.create_paper-wrapper .right-info .btn-wrap {
	width: 80px;
	text-align: center
}
.cm-modal .ipt-item label {
	width: 60px;
}
.cm-modal .error-tips {
    padding-left: 100px;
}
.cm-modal .error-tips.error-tips_70 {
	padding-left: 70px;
}
.cm-modal .error-tips.error-tips_80 {
	padding-left: 80px;
}
.cm-modal .error-tips.error-tips_100 {
	padding-left: 100px;
}
.cm-modal .ipt-item .ipt,
.cm-modal .ipt-item .sel {
	width: 372px;
}
.create_paper-wrapper .simpaper-wrap {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.create_paper-wrapper .simpaper-wrap tr {
	line-height: 40px;
}
.create_paper-wrapper .simpaper-wrap .fst-btn {
	margin-right: 10px;
}
.create_paper-wrapper .simpaper-wrap .c_edit {
	display: none;
}
.create_paper-wrapper .simpaper-wrap .edit .c_ctt {
	display: none;
}
.create_paper-wrapper .simpaper-wrap .edit .c_edit {
	display: inline-block;
}
.create_paper-wrapper .ipt-item-rule .item-rule {
	float: left;
}
.create_paper-wrapper .ipt-item-rule .item-rule label {
	width: 80px;
}
.create_paper-wrapper .ipt-item-rule .thopaper-item-rule label {
	width: auto;
	text-align: left;
}
.create_paper-wrapper .ipt-item-rule .item-rule .ipt {
	width: 278px;
}
.part-order-wrap .order-form-item label {
    display: inline-block;
    width: 90px;
    text-align: right;
    font-weight: 700;
    margin-right: 20px;
}
.part-order-wrap .order-form-item input {
    padding: 0 10px;
    width: 735px;
    height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.part-order-wrap .order-form-item .emulate_exp .round-label{
    height: 15px;
    width: 15px;
    margin: 0;
}
.part-order-wrap .order-form-upload {
    margin-top: -20px;
    margin-left: 110px;
}
.part-order-wrap .order-form-upload .order-form-upload-btn {
    border: 1px solid #ccc;
    border-radius: 6px 6px 0 0;
    padding: 10px;
}
.part-order-wrap .order-form-upload .order-upload-wrap {
    border: 1px solid #ccc;
    border-top: 0;
    border-radius: 0 0 6px 6px;
    padding: 10px;
    display: none;
}
.part-order-wrap .order-form-upload .order-upload-wrap {
	border: 1px solid #ccc;
	border-radius: 6px;
}
.part-order-wrap .order-form-upload .order-upload-wrap.active {
    display: block;
}
.part-order-wrap .order-form-upload .order-upload-item {
	background: #fbf8fd;
    text-align: center;
    padding: 52px;
}
.part-order-wrap .file-size-wrap {
	margin: 10px 0;
}
.part-order-wrap .file-size-wrap input{
	width: 200px;
    padding: 2px 10px;
}
.part-multiple-wrap .fileslist{
	margin:10px auto;
	background:#f1f1f1;
	min-height:300px;
	border-radius:9px;
}
.part-multiple-wrap .fileslist li{
	width:100%;
	padding:5px 10px;
}
.part-multiple-wrap .fileslist li:nth-child(2n){
	background:#fff;
}
.part-multiple-wrap .order-form-upload {
	margin-top: -30px;
}
.part-multiple-wrap .fileslist li span{
	width:31.33%;
	padding:0 1%;
	display:inline-block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.fileslist .stat_true .file_status{
	color: #0e0;
}
.fileslist .stat_defeat .file_status{
	color: #f00;
}
@media screen and (max-width: 992px) {
.detail_page_ctn .row-wrap>.row>.row-ci {
    width: 100%;
}
}
